Bug 242636 - ntfs-config package not signed
ntfs-config package not signed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ntfs-config (Show other bugs)
7
noarch Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 03:55 EDT by Izhar Firdaus
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 14:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Izhar Firdaus 2007-06-05 03:55:27 EDT
Description of problem:
I tried to yum for ntfs-config today .. and got package not signed error

Version-Release number of selected component (if applicable):
1.0-0.2.beta1.fc7

How reproducible:
all the time

Steps to Reproduce:
1. yum install ntfs-config
  
Actual results:
not signed error

Expected results:
package is signed and install goes properly

Additional info:


[root@Hoshino yum.repos.d]# yum install ntfs-config -y
Loading "installonlyn" plugin
Loading "presto" plugin
Loading "fastestmirror" plugin
Setting up Presto
Reading Presto metadata in from local files
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
primary.xml.gz            100% |=========================|  68 kB    00:05     
livna     : ################################################## 215/215
updates                   100% |=========================| 1.9 kB    00:00     
primary.sqlite.bz2        100% |=========================| 122 kB    00:23     
Resolving Dependencies
--> Running transaction check
---> Package ntfs-config.noarch 0:1.0-0.2.beta1.fc7 set to be updated

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 ntfs-config             noarch     1.0-0.2.beta1.fc7  fedora             82 k

Transaction Summary
=============================================================================
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 82 k
Downloading Packages:
ftp://ftp.uni-klu.ac.at/linux/fedora/linux/core/releases/7/Everything/i386/os/Fedora/ntfs-config-1.0-0.2.beta1.fc7.noarch.rpm:
[Errno 4] IOError: [Errno ftp error] timed out
Trying other mirror.
(1/1): ntfs-config-1.0-0. 100% |=========================|  82 kB    00:08     


Package ntfs-config-1.0-0.2.beta1.fc7.noarch.rpm is not signed
Comment 2 Roland Wolters 2007-06-13 14:13:44 EDT
The package is now signed, yum just downloaded and installed the package here.

Note You need to log in before you can comment on or make changes to this bug.